
html {
	min-height: 100%;
//	min-width: 270px;
}

body {
	height: 100%;
	font-family: 'Nunito', Arial, sans-serif;
}

html, body {
	margin: 0;
	padding: 0;
}

h1 {
	font-family: serif;
	font-weight: normal;
	font-size: 2.5rem;
}

h3 {
	font-family: 'Parisienne', serif;
	font-weight: normal;
	font-size: 1.5rem;
}
.page-title {
	margin: 0;
}

#top-bar {
	margin: 5rem auto 0;
}

#top-bar img {
	max-width: 80vw;
	width: 100%;
}

.prose {
	margin-left: 1rem;
	text-indent: 1rem;
	text-align: justify;
}

.page {
	max-width: 40rem;
	margin: 0 auto;
	width: 80vw;
}


.page-section {
	margin-bottom: 3rem;
}

#bodywrap {
	margin: 0 auto;
}

#bodywrap,
#main-content {
	display: flex;
	flex-direction: column;
}

#main-content {
	gap: 3rem;
}

#footer {
	margin: 5rem auto 1rem;
}

#footer hr {
	width: 40%;
}

#contact-us iframe {
	width: 100%;
}

img#tetelestai-t-logo {
	max-height: 1rem;
	vertical-align: middle;
}


#google-contact-form {
	width: 80%;
	min-width: 20rem;
	height: 805px;
}

#design-by {
	gap: 1rem;
}

#handcrafted {
	font-family: 'Montserrat', serif;
	font-size: 80%;
}

#design-by a {
	color: #27c;
	font-family: 'Playball', serif;
	font-size: 120%;
	gap: .3rem;
}
#design-by,
#design-by a {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-flow: wrap;
}


/* animation */
@keyframes shrink-logo {
	from { transform: scale(1); margin-bottom:  3rem;}
	to { transform: scale(.9); margin-bottom:  1rem;}
}
@keyframes grow-h {
	from { transform: scale(.9); }
	to { transform: scale(1); }
}

#top-bar img {
	animation: shrink-logo linear both;
	animation-timeline: scroll();
	animation-range: entry 0 exit 15rem;
}

.page-section h3,
.page-title {
	transform-origin: left center;
	animation: grow-h linear both;
	animation-timeline: view();
	animation-range: entry 0% cover 25%;
}



@media only screen and (max-width: 650px) {
	.page {
		width: 90%;
	}
}
